.link-item-heading {
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.3px;
    margin-right: 1px;
}

.link-item {
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.3px;
    margin-right: 4px;
    margin-left: 4px;
}

.links-wrapper {
    color: #3d4449;
}

.ew-before-footer .links-wrapper a {
    color: white;
}

.ew-before-footer .links-wrapper a:hover {
    color: #3d4449;
}

.footer-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer-col {
    flex: 0 1 33%;
    max-width: 33%;
    font-weight: 700;
}

@media (max-width: 767px) {
    .footer-col {
        flex: 0 1 100%;
        max-width: 100%;
        font-weight: 700;
        margin-bottom: 30px;
    }
}

.footer-col-75 {
    flex: 0 1 75%;
    max-width: 75%;
    align-self: flex-end;
}

@media (max-width: 767px) {
    .footer-col-75 {
        align-self: center;
    }
}

.footer-col-25 {
    flex: 0 1 25%;
    max-width: 25%;
    text-align: right;
}

.footer-col .menu .menu-links-wrapper {
    display: flex;
    flex-direction: row;
}

.footer-col .menu-column a {
    font-size: 11px;
    color: white;
    font-weight: 400;
    letter-spacing: 0.7px;
}

.footer-col .menu-column a:hover {
    color: #5275bb;
}

.footer-description {
    padding-bottom: 8px;
    margin: 0;
    font-size: 14.3px;
    color: white;
    font-weight: 400;
}

@media (max-width: 767px) {
    .footer-description {
        font-size: 12px;
    }
}

.menu-column div {
    line-height: 1;
}

.menu-column {
    flex: 0 1 50%;
    max-width: 50%;
    padding-top: 4px;
}

.footer-col .menu {
    max-width: 259px;
}

@media (max-width: 769px) {
    .footer-col .menu {
        max-width: 200px;
    }
}

@media (max-width: 767px) {
    .footer-col .menu {
        max-width: 100%;
    }
}

.footer-col .menu .menu-title {
    color: white;
    font-size: 12.3px;
    padding-bottom: 4px;
    border-bottom: 1px solid white;
}

footer.footer {
    background-color: #3d4449 !important;
    padding: 43px 0 29px;
}

.bottom-section {
    margin-top: 17px;
    padding-bottom: 4px !important;
    border-bottom: 1px solid #45b24f;
}

.social-section {
    margin-top: 32px;
}

@media (max-width: 767px) {
    .social-section {
        margin-top: 15px;
    }
}

.titanic {
    float: none;
}

#topbar .social {
    padding-top: 15px;
}

#topbar .social a img {
    height: 19px;
}

.benefits.type-1 {
    margin-bottom: 40px;
    margin-top: 40px;
    vertical-align: top;
    box-shadow: 4px 2px 5px 1px rgba(1, 1, 1, 0.1);
    border-left: 34px solid #0b7db4;
}

@media (max-width: 767px) {
    .benefits.type-1 {
        margin-bottom: 25px
    }
}

.benefits.type-1 .benefits-title {
    background-color: #f4f4f4;
    font-size: 16px;
    padding-top: 16px;
    padding-left: 24px;
    color: #323232;
    letter-spacing: 0.5px;
    font-weight: bold;
    padding-bottom: 14px;
}

@media (max-width: 767px) {
    .benefits.type-1 .benefits-title {
        padding: 10px;
    }
}

.benefits.type-1 .benefits-wrapper {
    padding-left: 24px;
    padding-top: 27px;
    padding-bottom: 24px;
}

@media (max-width: 767px) {
    .benefits.type-1 .benefits-wrapper {
        padding: 10px;
    }
}

@media (max-width: 767px) {
    .benefits.type-1 .benefits-wrapper p.benefit-item {
        font-size: 13px;
    }
}

.benefits.type-1 .benefits-wrapper p.benefit-item {
    letter-spacing: -0.3px;
    margin-bottom: -3px;
}

.benefits.type-1 .benefits-wrapper p.benefit-item:before {
    content: '○';
    margin-right: 5px;
}


.benefits.type-2 {
    box-shadow: 0 0 8px 0 rgba(1, 1, 1, .19);
    display: inline-block;
    width: 350px;
    vertical-align: top;
    margin: 20px 30px 10px;
}

@media (max-width: 769px) {
    .benefits.type-2 {
        width: 330px;
        margin: 10px;
    }
}

@media (max-width: 767px) {
    .benefits.type-2 {
        width: 350px;
        margin: 25px auto;
        display: block;
    }
}

.benefits.type-2 .benefits-title {
    font-size: 15px;
    color: #323232;
    letter-spacing: -0.2px;
    font-weight: bold;
    background-color: #f0f0f3;
    padding: 15px;
    text-align: center;
}

.benefits.type-2 p.benefit-item {
    text-align: left;
    border: 1px solid #f9f9f9;
    margin: 0;
    font-size: 12px;
    font-weight: 800;
    letter-spacing: -0.1px;
    padding: 16px 25px 16px 51px;
    line-height: 1.3;
    position: relative;
}

.benefits.type-2  p.benefit-item:before {
    font-size: 16px;
    color: #ba5565;
    content: '\2713';
    float: left;
    position: absolute;
    height: auto;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
}

.ew-faq-container {

}

.ew-faq-icon-wrapper {
    padding-top: 30px;
    padding-bottom: 13px;
    text-align: center;
}

.ew-faq-icon {
    height: 85px !important;
    margin: 0 auto;
    width: 85px;
}

.ew-faq-title {
    font-size: 14px;
    text-align: center;
    color: #7e7e7e;
    margin-bottom: 28px;
}


.ew-faq-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.faq-single-link {
    display: block;
    padding: 1px 6px 4px;
    font-size: 12px;
    background-color: #f8f7f7;
}

.faq-single-link:nth-child(2n +2) {
    background-color: #ffffff;
}

.faq-column {
    padding: 10px;
    flex: 0 1 20%;
    max-width: 20%;
}

@media (max-width: 769px) {
    .faq-column {
        flex: 0 1 33%;
        max-width: 33%;
    }
}

@media (max-width: 767px) {
    .faq-column {
        flex: 0 1 100%;
        max-width: 100%;
    }
}

.ew-faq-container-title {
    text-align: center;
    margin-bottom: 32px;
}

.ew-faq-item {
    border: 1px solid #cbcbcb;
}

.ew-faq-container {
    margin-top: 60px;
    margin-bottom: 39px;
}

footer.footer .socials-wrap img {
    height: 19px;
    width: 19px;
    line-height: 1;
}

footer.footer .socials-wrap a {
    line-height: 1;
}

.benefits-type-2-wrapper {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 40px;
}

.tip-section {
    margin: 0 10px 45px;
    padding: 14px 20px 0;
    border: 1px solid #d7d7d7;
    background-color: #f5fbf5;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

@media( max-width: 767px ) {
    .tip-section {
        padding: 14px 15px 0;
    }
}

.tip-section:before {
    content: '\00a1';
    display: inline-block;
    height: auto;
    padding: 0 7px 4px;
    border: 2px solid #080808;
    border-radius: 50%;
    line-height: 1;
    margin-top: 4px;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}

.tip-wrapper {
    padding-left: 11px;
    padding-top: 5px;
    max-width: 75%;
}

@media (max-width: 769px ) {
    .tip-wrapper {
        max-width: 100%;
    }
}

.tip-title {
    letter-spacing: -0.7px;
    margin-bottom: 15px;
}

.tip-content {
    font-size: 15px;
    line-height: 1.2;
    font-weight: 400;
}

.tip-content a {
    text-decoration: underline;
